Author: RackN
CodeSource: https://gitlab.com/rackn/provision-plugins
Color: black
Copyright: RackN
Description: Provision an OS Image to Disk
DisplayName: Eikon Image Deploy
DocUrl: https://docs.rackn.io/stable/developers/contents/eikon/
Icon: diamond
License: RackN
Name: eikon
Order: "800"
Tags: experimental,rackn,provision,integration,image
